# 書き起こし対話データ

Kyutechコーパスでは，2つの転記単位による書き起こしを行なっています．
- ./original_utterance_unit : '+'と'/'タグによる転記単位
- ./long_utterance_unit : 「長い発話単位」による転記単位

## '+'と'/'タグによる転記単位 (original_utterance_unit/)

対話データは以下の書式で書かれています．

 - 1つめのコラム：発話者ID（A-D）
 - 2つめのコラム：その発話の開始時間
 - 3つめのコラム：その発話の終了時間
 - 4つめのコラム：トピックタグ（必須タグ）
 - 5つめのコラム：トピックタグ（追加タグ1）
 - 6つめのコラム：トピックタグ（追加タグ2）
 - 7つめのコラム：参照要約A1と関連する場合のA1の文番号（抜粋要約）
 - 8つめのコラム：参照要約A2と関連する場合のA2の文番号（抜粋要約）
 - 9つめのコラム：参照要約A3と関連する場合のA3の文番号（抜粋要約）
 - 7つめのコラム：発話データ

※1 話者の具体名については ./Document/ にある話者に関する情報(participants.pdf)を参照してください．

※2 トピックタグ（必須タグ）は必ず存在します．追加タグについては発話に依存します．

※3 発話データにはいくつかのタグが付いています．( ) もしくは < > で表されています．

その他，トピックタグや発話タグに関する詳細は以下の論文を参照してください．

> 嶋田 和孝, 山村 崇, 河原 真太郎, Giuseppe Carenini, Raymond Ng.  
Kyutechコーパス：意思決定タスクを対象とした複数人対話コーパス  
言語処理学会第22回年次大会(NLP2016), P19-7, pp. 1097-1100, 2016.

> Kazutaka Shimada, Takashi Yamamura, Shintaro Kawahara, Giuseppe Carenini, Raymond Ng.  
The Kyutech corpus: a multi-party conversation corpus on a decision-making task  
 Proceedings of the 22nd Annual Meeting of The Association for Natural Language Processing, pp. 1097-1100, 2016.

論文と発表で利用されたポスターは以下のURLからダウンロードできます．
　http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016Shimada.pdf
　http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016PosterShimada.pdf

## 「長い発話単位」による転記単位

「'+'と'/'タグによる転記単位」に対して「長い発話単位」を適用した転記単位の対話データです．

また，各発話には対話行為タグが付与されています．

対話データは以下の書式で書かれています．

 - 1つめのコラム：発話者ID（A-D）
 - 2つめのコラム：その発話の開始時間
 - 3つめのコラム：その発話の終了時間
 - 4つめのコラム：対話行為タグ
 - 5つめのコラム：発話データ

 対話行為タグに関する詳細は以下の論文を参照してください．

> Takashi Yamamura, Masato Hino and Kazutaka Shimada
Dialogue Act Annotation and Identification in a Japanese Multi-party Conversation Corpus 
Proceedings of Asia-Pacific Corpus Linguistics Conferenc (APCLC2018).

## 対話に関する補足情報 (conversation_info.json)
conversation_info.json には以下の情報が書かれています．
 - 対話ID
	 - candidates: その対話での候補店（3店舗）
	 - closed: その対話での閉店店舗
	 - decision: その対話での最終決定

## ライセンス

本コーパスは自由に使って頂いて構いませんが，改変や再配布は禁止します．

本コーパスを用いた場合は，上記のいずれかの論文を引用してください．

___

何かご要望やお気づきの点などがありましたら，以下までご連絡ください．
九州工業大学 大学院情報工学研究院 知能情報工学研究系
嶋田 和孝 shimada@pluto.ai.kyutech.ac.jp

