# Kyutech Corpus DM2015 Ver. 1.0 2016/09/25

![meeting](misc/meeting.png)


## Overview
This is a Japanese corpus annotated for summarization tasks and freely available to anyone.  
The task of the corpus is a decision-making task with four participants and it contains utterances with time information, topic segmentation and reference summaries.  

The content is Japanese.  
For more details on the Kyutech corpus, please refer to the following papers.  
You can download the papers, the presentation slide file and poster file from the following links.

* Takashi Yamamura, Kazutaka Shimada and Shintaro Kawahara: The Kyutech corpus and topic segmentation using a combined method, Proceedings of the 12th Workshop on Asian Language Resources, 2016.
    * [Paper](https://aclweb.org/anthology/W/W16/W16-5412.pdf)
    * [Presentation slide](https://www.slideshare.net/t_yamamura/the-kyutech-corpus-and-topic-segmentation-using-a-combined-method-72263459)
* Kazutaka Shimada, Takashi Yamamura, Shintaro Kawahara, Giuseppe Carenini, Raymond T. Ng. The Kyutech corpus: a multi-party conversation corpus on a decision-making task, Proceedings of the 22nd Annual Meeting of The Association for Natural Language Processing (In Japanese), pp. 1097-1100, 2016.
    * [Paper](http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016Shimada.pdf)
    * [Presentation poster](http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016PosterShimada.pdf)


## Annotations

The current Kyutech corpus contains some annotations as follows:  

* Transcript of utterances
* Time information of the utterances
* Topic tags
* Reference summary
* Extractive summary (**new v2.0**)
* Dialogue act tags (**new v2.0**)

Participants answer a questionnaire after discussion. (**new v2.0**)


## Description

* The conversation data are in ("Conversation/").
    * Each conversation file contains the participant IDs, the time information, the topic tags, and the utterances.
    * The IDs (C1, C2, C3, and C4) in the file names signify the scenario IDs corresponding to the scenario document files ("Document/C[1-4].pdf").

* The reference summary files are in ("Annotation/reference_summary/").
    * The Kyutech corpus contains the three reference summaries (A1, A2, A3) for each conversation.
    * The reference summaries of "A1" and "A2" are created by the annotators who annotated topic tags to each utterance.
    * The reference summaries of "A3" are consensus summaries, which are generated from the two summaries of annotators (A1 and A2).
        * The annotators of "A3" are different from the annotators of "A1" and "A2".

* The document files are in ("Document/").
    * The documents with the four scenarios that is used in the meetings.
        * ("C1.pdf"), ("C2.pdf"), ("C3.pdf"), and ("C3.pdf")
        * The IDs (C1, C2, C3, and C4) signify the scenario IDs corresponding to the IDs in the conversation file names.
    * If you want to know more details of the participants and the topic tags in the Kyutech corpus, please refer to ("participants.pdf") and ("topic_tags.pdf"), respectively.

* The questionnaire files are in ("Annotation/questionnaire").
    * For more details, please check ("Annotation/questionnaire/README.md")


## Citation

Please cite one of the following papers in your publications if it helps your research.

```
@INPROCEEDINGS{Yamamura2016,
  author    = {Takashi Yamamura and Kazutaka Shimada and Shintaro Kawahara},
  title     = {The {Kyutech corpus} and the topic segmentation using a combined method},
  booktitle = {Proceedings of the 12th Workshop on Asian Language Resources (ALR12)},
  pages     = {95--104},
  year      = {2016}
}

@INPROCEEDINGS{Yamamura2018a,
  author    = {Takashi Yamamura and Kazutaka Shimada },
  title     = {Annotation and Analysis of Extractive Summaries for the Kyutech Corpus},
  booktitle = {Proceedings of the 11th edition of the Language Resources and Evaluation Conference},
  pages     = {3216--3320},
  year      = {2018}
}

@INPROCEEDINGS{Yamamura2018b,
  author    = {Takashi Yamamura and Masato Hino and Kazutaka Shimada},
  title     = {Dialogue Act Annotation and Identification in a Japanese Multi-party Conversation Corpus},
  booktitle = {Proceedings of Asia-Pacific Corpus Linguistics Conferenc (APCLC2018)},
  year      = {2018}
}

```


## License

![license_logo](misc/CC-BY-ND.png)

The Kyutech corpus is freely available.
However, you may not distribute the modified material.

---

If you have any questions or request, please contact the e-mail address below.
- Kazutaka Shimada <shimada@pluto.ai.kyutech.ac.jp>