# KyutechコーパスVer. 2.0 2019/02/01

![meeting](misc/meeting.png)

## Overview

Kyutechコーパスは，意思決定タスクを対象とした4人の話者による複数人対話コーパスです．  
この対話データには，収録した対話データの書き起こしやトピックタグ，また議論内容の要約データなどが含まれています．

Kyutechコーパスに関するより詳細な情報は以下の論文をご覧ください．  
また，論文と発表で利用されたポスターやスライドは以下のURLからダウンロードできます．

* Takashi Yamamura, Kazutaka Shimada and Shintaro Kawahara: The Kyutech corpus and topic segmentation using a combined method, Proceedings of the 12th Workshop on Asian Language Resources, 2016.
    * [論文](https://aclweb.org/anthology/W/W16/W16-5412.pdf)
    * [スライド](https://www.slideshare.net/t_yamamura/the-kyutech-corpus-and-topic-segmentation-using-a-combined-method-72263459)
* 嶋田 和孝, 山村 崇,河原真太郎, Giuseppe Carenini, Raymond T. Ng: Kyutechコーパス：意思決定タスクを対象とした複数人対話コーパス, 言語処理学会第22回年次大会(NLP2016), P19-7, pp. 1097-1100, 2016.
    * [論文](http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016Shimada.pdf)
    * [ポスター](http://www.pluto.ai.kyutech.ac.jp/~shimada/paper/NLP2016PosterShimada.pdf)

## Annotations

Kyutechコーパスでは以下のアノテーションを行っています．

* 書き起こし発話
* (発話の)時間情報
* トピックタグ
* 参照要約
* 抜粋要約 (**new v2.0**)
* 発話意図 (**new v2.0**)

また，対話収録後に集計したアンケートの公開も行なっています． (**new v2.0**)

## Description

* 対話データは Conversations/ にあります．
    * 対話データには，話者ID，時間情報，トピックタグ，対話行為タグ，発話が収録されています．
    * 詳細は Conversations/README.md を参照してください．
    * ファイル名にあるC1-C4の記号は Document/ に収録されている資料と対応しています．

* 対話の要約データは Annotation/reference_summary/ にあります．
    * 各対話に対して3つの要約が収録されています．
    * A1およびA2はトピックアノテーションを行ったアノテータによる要約です．
    * A3はA1とA2の要約の両方と対話データも参照しながら作成された要約です．
        * ※A3の作成者はA1およびA2の作成者とは異なります．

* 対話に関する資料は Document/ にあります．
    * 実際に対話で議論参加者が読んだ資料が4種類あります．
        * C1.pdf, C2.pdf, C3.pdf, C4.pdf です．
        * 各資料のファイル名(C1など)が対話データのファイル名と対応しています．
    * participants.pdf には対話データ中での話者の名前（仮名）の説明と対話間での話者の対応表，話者の補足情報が記載されています．
    * topic_tags.pdf にはトピックタグの説明とタグと具体的な店舗名の対応などが記述されています．

* 集計したアンケートは Annotation/questionnaire/ にあります．
    * アンケート項目と各対話参加者の回答結果があります．
    * 詳細は Annotation/questionnaire/README.md を参照してください．

## Citation

ご利用の際には以下の論文のいずれかを引用してください．

```
@INPROCEEDINGS{Yamamura2016,
  author    = {Takashi Yamamura and Kazutaka Shimada and Shintaro Kawahara},
  title     = {The {Kyutech corpus} and the topic segmentation using a combined method},
  booktitle = {Proceedings of the 12th Workshop on Asian Language Resources (ALR12)},
  pages     = {95--104},
  year      = {2016},
}

@INPROCEEDINGS{Yamamura2018a,
  author    = {Takashi Yamamura and Kazutaka Shimada },
  title     = {Annotation and Analysis of Extractive Summaries for the Kyutech Corpus},
  booktitle = {Proceedings of the 11th edition of the Language Resources and Evaluation Conference},
  pages     = {3216--3320},
  year      = {2018}
}

@INPROCEEDINGS{Yamamura2018b,
  author    = {Takashi Yamamura and Masato Hino and Kazutaka Shimada},
  title     = {Dialogue Act Annotation and Identification in a Japanese Multi-party Conversation Corpus},
  booktitle = {Proceedings of Asia-Pacific Corpus Linguistics Conferenc (APCLC2018)},
  year      = {2018}
}

```

## License

![license_logo](misc/CC-BY-ND.png)

本コーパスは自由に使って頂いて構いませんが，改変や再配布は禁止します．  

---

何かご要望やお気づきの点などがありましたら，以下までご連絡ください．  
九州工業大学 大学院情報工学研究院 知能情報工学研究系  
嶋田 和孝 shimada@pluto.ai.kyutech.ac.jp  

